body {
    font-family: Quicksand, Roboto, "Helvetica Neue", sans-serif;
    margin: 0;
}

.wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100vw;
    height: 100vh;
    flex-direction: column;
}

.header-logo {
    max-width: 350px;
    margin: 0 auto;
    padding: 10px;
}

.main-footer {
    color: gray;
    margin-top: -5px;
}

.main-footer a, .main-footer a:hover, .main-footer a:focus, .main-footer a:active {
    text-decoration: none;
    color: inherit;
}
